Novell Home

CVE-2013-1896

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-1896 at MITRE

Description

mod_dav.c in the Apache HTTP Server before 2.2.25 does not properly determine whether DAV is enabled for a URI, which allows remote attackers to cause a denial of service (segmentation fault) via a MERGE request in which the URI is configured for handling by the mod_dav_svn module, but a certain href attribute in XML data refers to a non-DAV URI.

NVD CVSS v2 Base Score: 4.3 (AV:N/AC:M/Au:N/C:N/I:N/A:P)

Novell/SUSE information

Novell Bugzilla entries: 829056, 829057

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 10 SP3 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP3 LTSS for IBM zSeries 64bit
SUSE Linux Enterprise Server 10 SP3 LTSS for x86
  • apache2 >= 2.2.3-16.32.51.2
  • apache2-devel >= 2.2.3-16.32.51.2
  • apache2-doc >= 2.2.3-16.32.51.2
  • apache2-example-pages >= 2.2.3-16.32.51.2
  • apache2-prefork >= 2.2.3-16.32.51.2
  • apache2-worker >= 2.2.3-16.32.51.2
Builds
ZYPP Patch Nr: 8926
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • apache2 >= 2.2.3-16.50.1
  • apache2-devel >= 2.2.3-16.50.1
  • apache2-doc >= 2.2.3-16.50.1
  • apache2-example-pages >= 2.2.3-16.50.1
  • apache2-prefork >= 2.2.3-16.50.1
  • apache2-worker >= 2.2.3-16.50.1
Builds
ZYPP Patch Nr: 8927
SUSE Linux Enterprise Software Development Kit 11 SP2
  • apache2 >= 2.2.12-1.40.1
  • apache2-devel >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8137
SUSE Linux Enterprise Software Development Kit 11 SP2
  • apache2-devel >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8137
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • apache2 >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8137
SUSE Linux Enterprise Server 11 SP1 LTSS
  • apache2 >= 2.2.12-1.40.7
  • apache2-doc >= 2.2.12-1.40.7
  • apache2-example-pages >= 2.2.12-1.40.7
  • apache2-prefork >= 2.2.12-1.40.7
  • apache2-utils >= 2.2.12-1.40.7
  • apache2-worker >= 2.2.12-1.40.7
Builds
SAT Patch Nr: 8429
SUSE Linux Enterprise Software Development Kit 11 SP3
  • apache2 >= 2.2.12-1.40.1
  • apache2-devel >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8138
SUSE Linux Enterprise Software Development Kit 11 SP3
  • apache2-devel >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8138
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • apache2 >= 2.2.12-1.40.1
  • apache2-doc >= 2.2.12-1.40.1
  • apache2-example-pages >= 2.2.12-1.40.1
  • apache2-prefork >= 2.2.12-1.40.1
  • apache2-utils >= 2.2.12-1.40.1
  • apache2-worker >= 2.2.12-1.40.1
Builds
SAT Patch Nr: 8138

© 2014 Novell